Compac Help Desk - Bug #7228

Customers Details > Buttons are overlapping
07/19/2023 12:00 PM - Shubham J

Status: Closed Start date: 07/19/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307191228-icfgb.png

History

#1 - 07/19/2023 12:28 PM - Shubham J
- File clipboard-202307191228-icfgb.png added

- Description updated

#2 - 07/19/2023 12:48 PM - Shubham J
- Assignee set to Rohit K

#3 - 07/19/2023 04:00 PM - Nitin Kumar

- Status changed from New to Resolved

#4 - 07/20/2023 05:15 PM - Shubham J

- Status changed from Resolved to Closed
